#visual {
  position: relative;
  background-color: transparent;
  padding: 67px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 678px;
}
@media screen and (max-width: 767px) {
  #visual {
    height: calc(100vh - 80px);
    padding: 0;
  }
}
#visual::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #E83F24;
  transform-origin: left center;
  transform: scaleX(0);
  z-index: 0;
  animation: visualFillSweep 0.2s cubic-bezier(0.65, 0, 0.35, 1) forwards;
}
#visual::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  height: 540px;
  width: 540px;
  background-color: #fff;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  z-index: 1;
  animation: visualBgPopIn 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  animation-delay: 0.3s;
}
@media screen and (max-width: 767px) {
  #visual::after {
    width: 75%;
    height: auto;
    aspect-ratio: 1;
  }
}
#visual #visual-text {
  opacity: 0;
  position: relative;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 50px;
  animation: visualBgFlyIn_text 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  animation-delay: 0.6s;
}
@media screen and (max-width: 767px) {
  #visual #visual-text {
    padding: 15% 8% 0;
  }
}
#visual .visual-bg {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  opacity: 0;
  z-index: 2;
  animation: visualBgFlyIn 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
#visual .visual-bg img {
  display: block;
  height: max(1030px, 73.0496453901vw);
  width: auto;
  max-width: none;
  aspect-ratio: 141/103;
}
@media screen and (max-width: 767px) {
  #visual .visual-bg img {
    aspect-ratio: 425/635;
    height: 100svh;
  }
}
#visual .visual-bg.vbg1, #visual .visual-bg#vbg1 {
  animation-delay: 0.9s;
}
#visual .visual-bg.vbg2, #visual .visual-bg#vbg2 {
  animation-delay: 1.2s;
}
#visual #visual-scroll {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
}
#visual #visual-scroll span {
  color: #fff;
  font-weight: bold;
  font-size: 1.4rem;
}

@keyframes visualBgPopIn {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.8);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }
}
@keyframes visualBgFlyIn_text {
  0% {
    opacity: 0;
    transform: translate(65px, -100px);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}
@keyframes visualBgFlyIn {
  0% {
    opacity: 0;
    transform: translate(calc(-50% + 110px), -200px);
  }
  100% {
    opacity: 1;
    transform: translate(-50%, 0);
  }
}
@keyframes visualFillSweep {
  0% {
    transform: scaleX(0);
  }
  100% {
    transform: scaleX(1);
  }
}
@media (prefers-reduced-motion: reduce) {
  #visual {
    background-color: #E83F24;
  }
  #visual::before {
    animation: none;
    transform: scaleX(1);
  }
  #visual::after {
    animation: none;
    opacity: 1;
  }
  #visual #visual-text {
    animation: none;
    opacity: 1;
    transform: none;
  }
  #visual .visual-bg {
    animation: none;
    opacity: 1;
    transform: translate(-50%, 0);
  }
}
.content-block {
  background-color: #FAF8F2;
  padding-top: 60px;
  padding-bottom: 80px;
  position: relative;
  z-index: 5;
}
.content-block h2 {
  position: relative;
}
.content-block h2 .en {
  font-size: clamp(10rem, 7.68rem + 3vw, 12rem);
  color: #E83F24;
  font-weight: bold;
  display: inline-block;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .content-block h2 .en {
    font-size: clamp(40px, 12vw, 50px);
  }
}
.content-block h2 .jp {
  display: inline-block;
  position: absolute;
  left: 140px;
  bottom: -5px;
  background-color: #3C3C3C;
  color: #fff;
  line-height: 1;
  padding: 6px 20px 15px 6px;
  min-width: 160px;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .content-block h2 .jp {
    font-size: 1.2rem;
    position: relative;
    left: auto;
    bottom: auto;
  }
}
.content-block h2 .jp::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  right: 8px;
  height: 96%;
  width: 2px;
  background-color: #fff;
  transform: rotate(25deg);
  transform-origin: top right;
}
.content-block h2 .jp::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  right: 2px;
  height: 75%;
  width: 1px;
  background-color: #fff;
  transform: rotate(25deg);
  transform-origin: top right;
}
.content-block #about {
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  .content-block #about {
    margin-bottom: 60px;
  }
}
.content-block #about h2 {
  text-align: center;
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  .content-block #about h2 {
    margin-bottom: 30px;
  }
}
.content-block #about h2 .jp {
  left: 50%;
  transform: translateX(-50%);
  bottom: -16px;
}
@media screen and (max-width: 767px) {
  .content-block #about h2 .jp {
    bottom: 0;
    margin: auto;
    transform: none;
    left: auto;
    bottom: 0;
  }
}
.content-block #about .banner {
  display: block;
  padding: 30px;
  position: relative;
  width: 75%;
  max-width: 750px;
  border-radius: 30px;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .content-block #about .banner {
    width: 100%;
    padding: 0;
    background: none !important;
  }
}
.content-block #about .banner:hover {
  transform: scale(1.02);
}
.content-block #about .banner .text {
  display: block;
  color: #fff;
  font-size: clamp(3rem, 2.304rem + 0.9vw, 3.6rem);
  margin-bottom: 55px;
  line-height: 1.2;
  font-weight: bold;
  letter-spacing: 5px;
}
.content-block #about .banner .arrow {
  display: block;
  line-height: 0;
}
.content-block #about .banner.banner1 {
  background: #E83F24 url(/newgrads/assets/image/top/about01.webp) no-repeat right center;
  background-size: auto 100%;
}
.content-block #about .banner.banner2 {
  background: #E83F24 url(/newgrads/assets/image/top/about02.webp) no-repeat right center;
  background-size: auto 100%;
  margin: auto;
}
.content-block #work {
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  .content-block #work {
    margin-bottom: 60px;
  }
}
.content-block #work h2 {
  transform: translateX(-5%);
  margin-bottom: 60px;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .content-block #work h2 {
    transform: none;
  }
}
.content-block #work h2 .jp {
  left: 50%;
  transform: translateX(-50%);
  bottom: -16px;
}
@media screen and (max-width: 767px) {
  .content-block #work h2 .jp {
    bottom: 0;
    margin: auto;
    transform: none;
    left: auto;
    bottom: 0;
  }
}
.content-block #work #people-slider {
  display: flex;
  width: calc(100% + (100vw - 100%) / 2);
  max-width: 100vw;
  box-sizing: border-box;
}
.content-block #work #people-slider .box {
  position: relative;
  width: 325px;
  padding-right: 45px;
  flex: 0 0 auto;
  padding-bottom: 96px;
}
@media screen and (max-width: 767px) {
  .content-block #work #people-slider .box {
    padding: 0 10vw;
    width: 100%;
    padding-bottom: 100px;
  }
}
.content-block #work #people-slider .box .image {
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  line-height: 0;
  z-index: 1;
}
.content-block #work #people-slider .box .num {
  font-size: clamp(8rem, 6.84rem + 1.5vw, 9rem);
  color: #E83F24;
  font-weight: 500;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .content-block #work #people-slider .box .num {
    padding-left: 10vw;
  }
}
.content-block #work #people-slider .box .profile {
  position: absolute;
  left: 0;
  bottom: 0;
  margin-top: -40px;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  .content-block #work #people-slider .box .profile {
    width: calc(100% - 20vw);
    left: 10vw;
    margin-top: 0;
    bottom: 0;
  }
}
.content-block #work #people-slider .box .profile::before {
  content: "";
  display: block;
  position: absolute;
  height: 150%;
  width: 3px;
  background-color: #E83F24;
  left: 2px;
  bottom: 0;
}
.content-block #work #people-slider .box .profile .name {
  display: inline-block;
  background-color: #E83F24;
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1;
  letter-spacing: 2px;
  padding: 6px 10px;
  margin-left: 4px;
}
.content-block #work #people-slider .box .profile p {
  max-width: 220px;
  color: #E83F24;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 24px 16px;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  .content-block #work #people-slider .box .profile p {
    max-width: none;
    font-size: 1.4rem;
  }
}
.content-block #work #people-slider .box .profile p .year {
  display: inline-block;
  margin-top: 1rem;
}
.content-block #work #people-slider .box .mark {
  position: absolute;
  right: 50px;
  bottom: 0;
}
.content-block #work #people-slider-dots {
  margin-top: 50px;
  text-align: center;
}
.content-block #work #people-slider-dots p {
  margin-bottom: 15px;
  font-weight: 500;
}
.content-block #work #people-slider-dots #people-slider-dots-inner {
  display: flex;
  justify-content: center;
  width: 100%;
}
.content-block #work #people-slider-dots .slick-dots {
  display: inline-flex;
  gap: 10px;
  padding: 0;
  margin: 0;
  list-style: none;
  counter-reset: peopleDots;
}
.content-block #work #people-slider-dots .slick-dots li {
  position: relative;
  display: inline-flex;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  cursor: pointer;
  counter-increment: peopleDots;
}
.content-block #work #people-slider-dots .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 44px;
  height: 44px;
  padding: 0;
  position: relative;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.content-block #work #people-slider-dots .slick-dots li button::before, .content-block #work #people-slider-dots .slick-dots li button::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}
.content-block #work #people-slider-dots .slick-dots li button::before {
  content: "";
  border-radius: 50%;
  border: 2px solid #E83F24;
  box-sizing: border-box;
}
.content-block #work #people-slider-dots .slick-dots li button::after {
  content: counter(peopleDots, decimal-leading-zero);
  font-size: 1.4rem;
  font-weight: bold;
  color: #E83F24;
  letter-spacing: 0.1em;
}
.content-block #work #people-slider-dots .slick-dots li button:hover, .content-block #work #people-slider-dots .slick-dots li button:focus {
  outline: none;
}
.content-block #work #people-slider-dots .slick-dots li.slick-active button::before {
  border-color: #E83F24;
  background-color: #E83F24;
  color: #fff;
}
.content-block #work #people-slider-dots .slick-dots li.slick-active button::after {
  color: #fff;
}

#workstyle {
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  #workstyle {
    margin-bottom: 60px;
  }
}
#workstyle .inner {
  position: relative;
}
#workstyle h2 {
  transform: translateX(-5%);
  margin-bottom: 60px;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  #workstyle h2 {
    transform: none;
    margin-bottom: 30px;
  }
}
#workstyle h2 .jp {
  left: 50%;
  transform: translateX(-50%);
  bottom: -16px;
}
@media screen and (max-width: 767px) {
  #workstyle h2 .jp {
    bottom: 0;
    margin: auto;
    transform: none;
    left: auto;
    bottom: 0;
  }
}
#workstyle #workstyle-nav {
  position: absolute;
  right: 0;
  margin-top: -60px;
  display: flex;
  justify-content: flex-end;
  gap: 40px;
  margin-bottom: 40px;
  padding: 0;
  list-style: none;
}
@media screen and (max-width: 767px) {
  #workstyle #workstyle-nav {
    display: none;
  }
}
#workstyle #workstyle-nav::before {
  content: "";
  display: block;
  position: absolute;
  height: 73px;
  width: 1px;
  border-right: 1px dashed #E83F24;
  left: calc(50% + 6px);
  top: -16px;
  transform-origin: center top;
  transform: rotate(25deg);
}
#workstyle #workstyle-nav li {
  font-weight: bold;
  line-height: 1;
}
#workstyle #workstyle-nav li a {
  display: inline-block;
  color: #B1B1B1;
  text-decoration: none;
  padding-bottom: 8px;
  border-bottom: 2px solid #B1B1B1;
  transition: color 0.3s ease, border-color 0.3s ease;
}
#workstyle #workstyle-nav li a:hover {
  color: #E83F24;
  border-color: #E83F24;
}
#workstyle #workstyle-nav li.is-active a {
  color: #E83F24;
  border-color: #E83F24;
}
#workstyle #workstyle-slider {
  margin-bottom: 90px;
  display: flex;
  width: calc(100% + (100vw - 100%) / 2);
  max-width: 100vw;
  position: relative;
}
@media screen and (max-width: 767px) {
  #workstyle #workstyle-slider {
    margin-bottom: 30px;
  }
  #workstyle #workstyle-slider .slick-list {
    padding: 0 10% 0 0 !important;
  }
}
#workstyle #workstyle-slider .box {
  position: relative;
  width: 96vw;
  max-width: 1080px;
  padding-right: 50px;
  padding-bottom: 100px;
  flex: 0 0 100%;
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  #workstyle #workstyle-slider .box {
    padding-right: 20px;
    padding-bottom: 20px;
  }
}
#workstyle #workstyle-slider .box:hover .image img {
  transform: scale(1.02);
}
#workstyle #workstyle-slider .box .image {
  position: relative;
  padding: 25px;
  line-height: 0;
}
#workstyle #workstyle-slider .box .image::before {
  content: "";
  display: block;
  position: absolute;
  width: 150px;
  height: 150px;
  background: #E83F24;
  opacity: 0.85;
  left: 0;
  top: 0;
  clip-path: polygon(0 0, 100% 0, 100% 50px, 50px 50px, 50px 100%, 0 100%);
  z-index: 1;
}
#workstyle #workstyle-slider .box .image::after {
  content: "";
  display: block;
  position: absolute;
  width: 150px;
  height: 150px;
  background: #E83F24;
  opacity: 0.85;
  right: 0;
  bottom: 0;
  clip-path: polygon(0 0, 100% 0, 100% 50px, 50px 50px, 50px 100%, 0 100%);
  z-index: 1;
  transform: rotate(180deg);
}
#workstyle #workstyle-slider .box .image img {
  transition: transform 0.3s ease;
}
#workstyle #workstyle-slider .box h3 {
  position: absolute;
  z-index: 1;
  bottom: 25px;
  left: 0;
}
#workstyle #workstyle-slider .box h3 .title {
  font-size: clamp(6.5rem, 5.34rem + 1.5vw, 7.5rem);
  color: #E83F24;
  font-weight: bold;
  line-height: 1.2;
  display: flex;
  align-items: baseline;
}
#workstyle #workstyle-slider .box h3 .title img {
  margin-left: 25px;
}
#workstyle #number {
  position: relative;
  background: #fff url(/newgrads/assets/image/top/number-bg.png) no-repeat left center;
  background-size: auto 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 210px;
  border-radius: 150px;
}
@media screen and (max-width: 767px) {
  #workstyle #number {
    height: 90px;
  }
}
#workstyle #number .title {
  font-size: clamp(3.6rem, 2.904rem + 0.9vw, 4.2rem);
  font-weight: bold;
  color: #E83F24;
}
@media screen and (max-width: 767px) {
  #workstyle #number .title {
    font-size: 1.8rem;
  }
}
#workstyle #number .mark {
  position: absolute;
  top: 50%;
  right: 50px;
  transform: translateY(-50%);
  line-height: 0;
}
@media screen and (max-width: 767px) {
  #workstyle #number .mark {
    right: 20px;
    width: 30px;
    height: 30px;
  }
}

#recruit h2 {
  position: relative;
  z-index: 1;
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #recruit h2 {
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 767px) {
  #recruit h2 .en {
    display: block;
  }
}
#recruit h2 .jp {
  left: 50%;
  transform: translateX(-50%);
  bottom: -16px;
}
@media screen and (max-width: 767px) {
  #recruit h2 .jp {
    bottom: 0;
    margin: auto;
    transform: none;
    left: auto;
    bottom: 0;
  }
}
#recruit .bg {
  position: relative;
  background: url(/newgrads/assets/image/top/recruit01.webp) no-repeat center center/cover;
  padding: 100px 5% 130px;
}
@media screen and (max-width: 767px) {
  #recruit .bg {
    background-image: url(/newgrads/assets/image/top/recruit01-sp.webp);
    padding: 40px 5%;
    margin-top: -16px;
  }
}
#recruit .inner {
  max-width: 720px;
}
#recruit .inner .link {
  position: relative;
  display: block;
  background-color: #E83F24;
  width: 150px;
  height: 180px;
  color: #fff;
  text-decoration: none;
  transition: transform 0.3s ease;
}
@media screen and (max-width: 767px) {
  #recruit .inner .link {
    width: 40%;
    height: 138px;
  }
}
#recruit .inner .link:hover {
  transform: scale(1.05);
}
#recruit .inner .link .text {
  font-weight: bold;
  display: block;
  line-height: 1.3;
  padding: 15px;
}
@media screen and (max-width: 767px) {
  #recruit .inner .link .text {
    font-size: 1.6rem;
  }
}
#recruit .inner .link .mark {
  position: absolute;
  bottom: 0px;
  right: 0px;
  line-height: 0;
}